Subject: Re: Combat systems : Reat time vs Game time

From: Albert Paul Jimenez III <[email-masked]>
Date: Wed, 28 Apr 1993 15:28:27 -0700

I am eventually going to have the opportunity to implement a combat system
from scratch and so have been giving it some thought. Like you, I found that
existing RPG systems are well thought out and decided to use (at least initially
) the HERO system .... I dont know if you are familiar with it, but based on
your dex you get a certain number of actions/roun which translates into attacks
or parries. I was thinking of having people set up a preset 'attack pattern'
that would then be applied during combat - thus allowing reasonably quick combat
but still allowing for customization to a particular character's needs/abilities

Just my $.02

 --Paul 
   (Zachary@LambdaMOO,groan,Darker Realms,Tsunami...)